<div class="col-lg-8">
	<h1 class="h1-strong">{{title}}</h1>

	<div class="people">
		<div *ngFor="let user of users" class="item-user">
			<div class="panel panel-default">
				<div class="panel-body">
					<div class="image-user pull-left">
						<a href="">
							<img src="{{url+'get-image-user/'+user.image}}" *ngIf="user.image">
							<img src="assets/avatar-default.png" class="avatar-default" *ngIf="!user.image">
						</a>
					</div>
					<div class="user-name pull-left">
						<p class="name-surname">
							<a href="">
								{{user.name + ' ' +user.surname }}
							</a>	
						</p>
						<p class="nickname">
							 {{user.nick}} - {{user._id}}
						</p>
						
					</div>	
					<div class="pull-right">
						<button class="btn btn-success" *ngIf="follows.indexOf(user._id) < 0"
										(click) = "followUser(user._id)"
										>
							<span class="glyphicon glyphicon-plus-sign" ></span>Seguir
						</button>
						<button class="btn btn-primary" *ngIf="follows.indexOf(user._id) >= 0"
										(mouseenter) = "mouseEnter(user._id)"
										(mouseleave) = "mouseLeave(user._id)"
										[class.btn-danger] = "user._id == followUserOver">
							
							<span *ngIf="user._id == followUserOver; else following"
								(click) = "unFollowUser(user._id)">
								<span class="glyphicon glyphicon-minus-sign"></span> Dejar Seguir	
								
							</span>
							<ng-template #following>
								<span class="glyphicon glyphicon-ok-sign" ></span>Siguiendo	
							</ng-template>
							
						</button>
					</div>
				</div>
				
			</div>
		</div>
		<ul class="pagination pull-right">
			<li *ngIf="page>1">
				<a [routerLink]="['/gente',prev_page]" href="">Anterior</a>
			</li>
			<li *ngIf="pages != page">
				<a [routerLink]="['/gente',next_page]" href="">Siguiente</a>
			</li>
		</ul>
	</div>
</div>
